/* Photo gallery
============================== */

#mb-photo {
	padding:10px 0 0;
	font: 70%/1.2 Arial, Helvetica, Geneva, sans-serif;
	text-align:center;
}
#mb-photo IMG {
}

#mb-photo UL {
	display:block;
	padding: 10px 0 0;
	height:24px;
}
#mb-photo UL LI {
	float: left;
	width: 49.9%;
	padding: 0;
	text-align:left;
	list-style: none;
}
#mb-photo UL LI.next {
	text-align: right;
}


/* Help
============================== */

#mb-help {
	font: 80%/1.2 Arial, Helvetica, Geneva, sans-serif;
}

TABLE {
	width: 100%;
	margin: 0;
	border-collapse: collapse;
	padding: 0;
}
TABLE TH,
TABLE TD {
	margin: 0;
	border: 0;
	border-bottom: 1px solid #EAEDF2;
	padding: 0.4em 10px;
	text-align: left;
	vertical-align: top;
}
TABLE TH {
	background-color: #EAEDF2;
}


/* Send link
============================== */

#mb-send-link {
	font: 80%/1.2 Arial, Helvetica, Geneva, sans-serif;
}
#mb-send-link INPUT {
	margin: 0.5em 0;
	font: 100%/1.2 Arial, Helvetica, Geneva, sans-serif;
}
#mb-send-link TEXTAREA {
	width: 98%;
	margin: 0 0 0.5em;
	font: 100%/1.2 Arial, Helvetica, Geneva, sans-serif;
}
#mb-send-link LABEL {
	float: left;
	width: 100px;
	margin: 0.5em 0;
}
#mb-send-link LABEL.long {
	float: left;
	width: 420px;
	margin-top: 1em;
}
#mb-send-link INPUT {
	float: left;
}
#mb-send-link A {
	margin: 10px 0 0;
}
#mb-send-link BR {
	clear: both;
}
#mb-send-link H1 {
	padding: 0.4em 0 0.6em;
}
#mb-send-link H1 IMG {
	margin-right: 0.1em;
	vertical-align: middle;
}


/* Share
============================== */

#mb-share {
	font: 80%/1.2 Arial, Helvetica, Geneva, sans-serif;
}
#mb-share .share-code {
	width: 100%;
	margin: 0 0 0.5em;
	padding: 5px 0;
	background-color: #F1F3F7;
	overflow: auto;
	font: 11px/1.2 Monaco, "Courier New", Courier, monospace;
	white-space: nowrap;
}
#mb-share .share-code textarea{
	width: 95%;
}


/* Download
============================== */

#mb-download {
	font: 80%/1.2 Arial, Helvetica, Geneva, sans-serif;
}
#mb-download UL {
	padding-left: 0;
	font-size: 110%;
}
#mb-download UL LI {
	padding: 0.5em 0;
	list-style: none;
}
#mb-download UL LI .png,
#mb-download UL LI .png IMG {
	width: 22px;
	height: 21px;
}
#mb-download UL LI .png {
	float: left;
	margin: -0.2em 0.5em 0 0;
}
#mb-download UL LI .comment {
	text-decoration: none;
	font-size: 85%;
}